{% extends "layout.html" %}
 
{% block content %}
 
  <h1>Page Not Found</h1>
  <h4>What you were looking for is just not there!</h4>
  <h4><a href="{{ url_for('recipes.index') }}">Kennedy Family Recipes</a></h4>
 
{% endblock %}